Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.

Attention, une faille de sécurité dans bash a récemment été rapportée, il est recommandé de mettre à jour son système (plus de détails) *** mise à jour 12/10/2014 ***

#26 Le 13/01/2005, à 02:41

ykpaiha

Re : kde

bien sur j'ai fait comme toi (et + je l'avoue --j'ai mis une ligne deb sur ma sourceslist pointant vers debian pour installer kde) je suis actuellement satisfait (de moi d'abord --humour b.s)un bureau un peu, beaucoups hybride, mais surtout utilisable a ma main, sans chauvinisme ni prise de tete du genre suis-je ou ne suis je pas digne de UBUNTU-GNOME!!
Je l'utilise, j'ecoute ma musique(kaffeine-gtkpod-juk), mes films(xine), mes butineurs (konqueror & firefox l'un simple a parametrer l'autre 30 pages de config aie...), mes petits courriers(OOO) et mes mails(gaim,amsn), ma gravure(k3b) que demanderais je de plus?( bon ya aussi un peu de mldonkey et son kml... mais shut)et le pire dans tout cela c'est que c'a marche  au poil!!
Ah si que Ubuntu continue j'ai hate de voir la V.05XXX...(soucis avec mes USBs)

Hors ligne

#27 Le 13/01/2005, à 14:28

newportable

Re : kde

le seul truc que je repproche à gnome c'est le fait qu'il soit très peu custumisable, sinon j'ai adopté le mode spatial...

Hors ligne

#28 Le 13/01/2005, à 14:46

yeKcim

Re : kde

Peu customisable ?

http://www.lynucs.org/?gnome

Il n'y a pas deux copies d'écran qui se ressemblent !

Je comprends pas trop ton "peu custumisable".


Participer à un projet libre est un jeu... Et toi, à quoi tu joues ?
http://yeknan.free.fr

Hors ligne

#29 Le 13/01/2005, à 15:11

saceirdoth

Re : kde

il doit vouloir dire que tout marche par "thème" sous gnome, alors que sur kde tu peux encore retravailler le tout plus facilement (gendre changer les couleurs etc...)

sinon pour tes paquets "perso", tu as activé les sources universe et multiverse ou t'as carrément mis une source officielle debian ?

Hors ligne

#30 Le 13/01/2005, à 19:29

newportable

Re : kde

merci saceirdoth, tu m'as compris, gnome est customisable mais pas autant que kde à mon gout, et super karamba est plus puissant que gdesklets et offre plus de choix

Hors ligne

#31 Le 03/02/2005, à 20:36

Franck569

Re : kde

Bonjour,

Je suis en hoary, avec les bon depots dans le sources.list et je ne peux pas installe kde depuis apt :

Les paquets suivants contiennent des dépendances non satisfaites :
  kde: Dépend: kdeaddons mais ne sera pas installé

Je pense que sa vien du fait que je suis en AMD64,

est-ce que quelqun en adm64 peux confirmer ?

Merci,

@++, Franck569.

Hors ligne

#32 Le 03/02/2005, à 20:58

coffee

Re : kde

ton sources.list stp
et surtout verifie qu'il ne contient pas un depot debian


Nom d'un tupperware habillé en streetware mangeant de la confiture de pouère et qui se dite où est-ce que je suis ouère !
Tiens mon blog
Les blagues sous forme de fausses aides sont susceptible de ban (ex: rm)

Hors ligne

#33 Le 05/02/2005, à 18:17

Franck569

Re : kde

salut,

voila le sources.list :

# deb cdrom:[Ubuntu 4.10 _Warty Warthog_ - Preview amd64 Binary-1 (20041020)]/ unstable main restricted

## Uncomment the following two lines to fetch updated software from the network
# deb http://archive.ubuntu.com/ubuntu/ warty main restricted
# deb-src http://archive.ubuntu.com/ubuntu/ warty main restricted

## Uncomment the following two lines to add software from the 'universe'
## repository.
## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team, and may not be under a free licence. Please satisfy yourself as to
## your rights to use the software. Also, please note that software in
## universe WILL NOT receive any review or updates from the Ubuntu security
## team.
deb http://archive.ubuntu.com/ubuntu/ hoary main restricted universe multiverse
# deb-src http://archive.ubuntu.com/ubuntu/ warty main restricted

deb http://security.ubuntu.com/ubuntu/ hoary-security main restricted universe
# deb-src http://security.ubuntu.com/ubuntu/ warty-security main restricted

#deb http://archive.ubuntu.com/ubuntu/ warty-updates main restricted universe multiverse

#deb http://ftp.fr.debian.org/debian/ testing contrib non-free

#deb http://debian.innovationsw.com/debian unstable/i386/
#deb http://debian.innovationsw.com/debian unstable/all/


et la le apt :

root@ubuntu-box:/home/familly # apt-get install kde
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances... Fait
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.

Puisque vous n'avez demandé qu'une seule opération, le paquet n'est
probablement pas installable et vous devriez envoyer un rapport de bogue.
L'information suivante devrait vous aider à résoudre la situation :

Les paquets suivants contiennent des dépendances non satisfaites :
  kde: Dépend: kdeaddons mais ne sera pas installé
E: Paquets défectueux

quand je veux intaller kdeaddons :

root@ubuntu-box:/home/familly # apt-get install kdeaddons
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances... Fait
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.

Puisque vous n'avez demandé qu'une seule opération, le paquet n'est
probablement pas installable et vous devriez envoyer un rapport de bogue.
L'information suivante devrait vous aider à résoudre la situation :

Les paquets suivants contiennent des dépendances non satisfaites :
  kdeaddons: Dépend: atlantikdesigner (>= 4:3.3.2-1ubuntu1) mais ne sera pas installé
             Dépend: kaddressbook-plugins (>= 4:3.3.2-1ubuntu1) mais ne sera pas installé
             Dépend: kate-plugins (>= 4:3.3.2-1ubuntu1) mais ne sera pas installé
             Dépend: kdeaddons-kfile-plugins (>= 4:3.3.2-1ubuntu1) mais ne sera pas installé
             Dépend: kicker-applets (>= 4:3.3.2-1ubuntu1) mais ne sera pas installé
             Dépend: konq-plugins (>= 4:3.3.2-1ubuntu1) mais ne sera pas installé
             Dépend: ksig (>= 4:3.3.2-1ubuntu1) mais ne sera pas installé
             Dépend: noatun-plugins (>= 4:3.3.2-1ubuntu1) mais ne sera pas installé
             Dépend: vimpart (>= 4:3.3.2-1ubuntu1) mais ne sera pas installé
E: Paquets défectueux

Voila, merci,

@++, Franck569.

Hors ligne

#34 Le 05/02/2005, à 19:12

nikola

Re : kde

shell a écrit :

sudo apt-get install kde
Password:
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances... Fait
Les paquets supplémentaires suivants seront installés :
  akode amor ark arts artsbuilder atlantik atlantikdesigner dcoprss edict
  enscript eyesapplet fifteenapplet gv imagemagick imlib11 juk kaboodle
  kaddressbook kaddressbook-plugins kalarm kalzium kamera kandy kanjidic
  kappfinder karm kasteroids kate kate-plugins katomic kaudiocreator
  kbackgammon kbattleship kblackbox kbounce kbruch kcalc kcharselect
  kcoloredit kcontrol kcron kdat kde-amusements kde-core kdeaddons
  kdeaddons-kfile-plugins kdeadmin kdeadmin-kfile-plugins kdeartwork
  kdeartwork-misc kdeartwork-style kdeartwork-theme-icon
  kdeartwork-theme-window kdebase kdebase-bin kdebase-data kdebase-kio-plugins
  kdeedu kdeedu-data kdegames kdegames-card-data kdegraphics
  kdegraphics-kfile-plugins kdelibs kdelibs-bin kdelibs-data kdelibs4 kdelirc
  kdemultimedia kdemultimedia-kappfinder-data kdemultimedia-kfile-plugins
  kdemultimedia-kio-plugins kdenetwork kdenetwork-filesharing kdepasswd kdepim
  kdepim-kfile-plugins kdepim-kio-plugins kdepim-wizards kdeprint kdesktop
  kdessh kdetoys kdeutils kdewallpapers kdewebdev kdf kdict kdvi kedit keduca
  kenolaba kfax kfilereplace kfind kfloppy kfouleggs kgamma kget kghostview
  kgoldrunner kgpg khangman khelpcenter khexedit kicker kicker-applets
  kiconedit kig kimagemapeditor kitchensync kiten kjots kjumpingcube
  klaptopdaemon klatin klettres klettres-data klickety klines klinkstatus
  klipper kmahjongg kmail kmailcvt kmenuedit kmessedwords kmid kmilo kmines
  kmix kmoon kmplot kmrml knewsticker knewsticker-scripts knode knotes kodo
  kolf kolourpaint kommander konq-plugins konqueror konqueror-nsplugins
  konquest konsole konsolekalendar kontact kooka kopete korganizer korn
  kpackage kpager kpat kpdf kpercentage kpersonalizer kpf kpilot kpoker
  kpovmodeler kppp krdc krec kregexpeditor kreversi krfb kruler ksame kscd
  kscreensaver kscreensaver-xsavers kshisen ksig ksim ksirc ksirtet ksmiletris
  ksmserver ksnake ksnapshot ksokoban kspaceduel ksplash kstars kstars-data
  ksvg ksync ksysguard ksysguardd ksysv kteatime ktimer ktip ktnef ktouch
  ktron ktuberling kturtle ktux kuickshow kuser kverbos kview kviewshell
  kvoctrain kwalletmanager kweather kwifimanager kwin kwin4 kwordquiz
  kworldclock kxsldbg libarts1 libarts1-audiofile libarts1-mpeglib
  libarts1-xine libboost-python1.31.0 libcvsservice0 libfinance-quote-perl
  libgadu3 libgpgme11 libhtml-parser-perl libhtml-tableextract-perl
  libhtml-tagset-perl libhtml-tree-perl libio-stringy-perl libjpeg-progs
  libkcal2 libkcddb1 libkdeedu1 libkdegames1 libkdenetwork2 libkdepim1
  libkgantt0 libkleopatra0a libkonq4 libkpimexchange1 libkpimidentities1
  libkscan1 libksieve0 libmailtools-perl libmal1 libmime-perl libmimelib1a
  libnetpbm10 libnews-nntpclient-perl libopenexr2 librss1 libsamplerate0
  libsnmp-base libsnmp5 libtag1 libtidy0 libtiff-tools libtimedate-perl
  libtunepimp-bin libtunepimp2 liburi-perl libwww-perl lskat menu-xdg mpeglib
  netpbm noatun noatun-plugins openssh-server perl-suid poster psutils quanta
  quanta-data secpolicy ssh tidy vimpart
Paquets suggérés :
  kdetoys-doc-html unarj monopd lookup xjdic sdic-edict html2ps imlib-progs
  kdeaddons-doc-html kontact-plugins kdeedu-doc-html konq-speaker gnubg
  kde-i18n mtools kdegames-doc-html kdepim-doc-html egroupware efax
  hylafax-client mgetty-fax kommander-dev kdewebdev-doc-html menu cryptplug
  kleopatra spamassassin clamav f-prot-installer povray libmail-audit-perl
  libtunepimp2-dev libio-socket-ssl-perl gubed tidy-doc
Paquets recommandés :
  arj ncompress zoo lilo-config kdm xfonts-konsole ktalkd lisa tetex-bin gocr
  qca-tls libhtml-format-perl libcompress-zlib-perl cervisia kompare phpdoc
  wdg-html-reference
Les NOUVEAUX paquets suivants seront installés :
  akode amor ark arts artsbuilder atlantik atlantikdesigner dcoprss edict
  enscript eyesapplet fifteenapplet gv imagemagick imlib11 juk kaboodle
  kaddressbook kaddressbook-plugins kalarm kalzium kamera kandy kanjidic
  kappfinder karm kasteroids kate kate-plugins katomic kaudiocreator
  kbackgammon kbattleship kblackbox kbounce kbruch kcalc kcharselect
  kcoloredit kcontrol kcron kdat kde kde-amusements kde-core kdeaddons
  kdeaddons-kfile-plugins kdeadmin kdeadmin-kfile-plugins kdeartwork
  kdeartwork-misc kdeartwork-style kdeartwork-theme-icon
  kdeartwork-theme-window kdebase kdebase-bin kdebase-data kdebase-kio-plugins
  kdeedu kdeedu-data kdegames kdegames-card-data kdegraphics
  kdegraphics-kfile-plugins kdelibs kdelibs-bin kdelibs-data kdelibs4 kdelirc
  kdemultimedia kdemultimedia-kappfinder-data kdemultimedia-kfile-plugins
  kdemultimedia-kio-plugins kdenetwork kdenetwork-filesharing kdepasswd kdepim
  kdepim-kfile-plugins kdepim-kio-plugins kdepim-wizards kdeprint kdesktop
  kdessh kdetoys kdeutils kdewallpapers kdewebdev kdf kdict kdvi kedit keduca
  kenolaba kfax kfilereplace kfind kfloppy kfouleggs kgamma kget kghostview
  kgoldrunner kgpg khangman khelpcenter khexedit kicker kicker-applets
  kiconedit kig kimagemapeditor kitchensync kiten kjots kjumpingcube
  klaptopdaemon klatin klettres klettres-data klickety klines klinkstatus
  klipper kmahjongg kmail kmailcvt kmenuedit kmessedwords kmid kmilo kmines
  kmix kmoon kmplot kmrml knewsticker knewsticker-scripts knode knotes kodo
  kolf kolourpaint kommander konq-plugins konqueror konqueror-nsplugins
  konquest konsole konsolekalendar kontact kooka kopete korganizer korn
  kpackage kpager kpat kpdf kpercentage kpersonalizer kpf kpilot kpoker
  kpovmodeler kppp krdc krec kregexpeditor kreversi krfb kruler ksame kscd
  kscreensaver kscreensaver-xsavers kshisen ksig ksim ksirc ksirtet ksmiletris
  ksmserver ksnake ksnapshot ksokoban kspaceduel ksplash kstars kstars-data
  ksvg ksync ksysguard ksysguardd ksysv kteatime ktimer ktip ktnef ktouch
  ktron ktuberling kturtle ktux kuickshow kuser kverbos kview kviewshell
  kvoctrain kwalletmanager kweather kwifimanager kwin kwin4 kwordquiz
  kworldclock kxsldbg libarts1 libarts1-audiofile libarts1-mpeglib
  libarts1-xine libboost-python1.31.0 libcvsservice0 libfinance-quote-perl
  libgadu3 libgpgme11 libhtml-parser-perl libhtml-tableextract-perl
  libhtml-tagset-perl libhtml-tree-perl libio-stringy-perl libjpeg-progs
  libkcal2 libkcddb1 libkdeedu1 libkdegames1 libkdenetwork2 libkdepim1
  libkgantt0 libkleopatra0a libkonq4 libkpimexchange1 libkpimidentities1
  libkscan1 libksieve0 libmailtools-perl libmal1 libmime-perl libmimelib1a
  libnetpbm10 libnews-nntpclient-perl libopenexr2 librss1 libsamplerate0
  libsnmp-base libsnmp5 libtag1 libtidy0 libtiff-tools libtimedate-perl
  libtunepimp-bin libtunepimp2 liburi-perl libwww-perl lskat menu-xdg mpeglib
  netpbm noatun noatun-plugins openssh-server perl-suid poster psutils quanta
  quanta-data secpolicy ssh tidy vimpart
0 mis à jour, 280 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de prendre 157Mo dans les archives.
Après dépaquetage, 444Mo d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n]

Allez savoir pourquoi j'ai répondu non. Serieux, installer une sarge et faites les fous mais là sous Ubuntu... hmm


Venez prendre un café :)

Hors ligne

#35 Le 05/02/2005, à 23:55

laurent

Re : kde

Salut Franck569

Voici ce que je mettrais dans le sources.list:

deb http://archive.ubuntu.com/ubuntu/ hoary universe 
#deb-src http://archive.ubuntu.com/ubuntu/ hoary universe 

deb http://security.ubuntu.com/ubuntu/ hoary-security main restricted 
#deb-src http://security.ubuntu.com/ubuntu/ hoary-security main restricted 

#multiverse
deb http://archive.ubuntu.com/ubuntu/ hoary multiverse 

Parce qu'à mon avis, c'est la ligne:

deb http://archive.ubuntu.com/ubuntu/ hoary main restricted universe multiverse

qui est un peu zarbi.... Mais en meme temps, je suis pas un pro d'écriture des adresses de dépots...


Laurent, petit belge explorant la banquise

Hors ligne

#36 Le 06/02/2005, à 01:53

coffee

Re : kde

nikola a écrit :

Allez savoir pourquoi j'ai répondu non. Serieux, installer une sarge et faites les fous mais là sous Ubuntu... hmm

kde c'est un ensemble d'outil comprenant l'interface kde

mais va savoir pourquoi j'ai arreté gentoo après une recompil de kde (entre autre...)


Nom d'un tupperware habillé en streetware mangeant de la confiture de pouère et qui se dite où est-ce que je suis ouère !
Tiens mon blog
Les blagues sous forme de fausses aides sont susceptible de ban (ex: rm)

Hors ligne

#37 Le 07/02/2005, à 18:20

nikola

Re : kde

Oui, je sais bien. J'aime assez Kde, surtout que c'est mon cousin à moi qui est mainteneur de Konqueror, mais ce que je voulais dire c'est qu'il est preferable d'attendre un support officiel et complet de kde par ubuntu (Kubuntu sans doute ?) avant de se lancer dans ce genre d'aventures qui - même pour un utilisateur avancé - peut s'avérer être une prise de tête sans nom hmm


Venez prendre un café :)

Hors ligne

#38 Le 07/02/2005, à 20:57

coffee

Re : kde

nan pas kubuntu, à l'install on te demande ton WM pis voilà


Nom d'un tupperware habillé en streetware mangeant de la confiture de pouère et qui se dite où est-ce que je suis ouère !
Tiens mon blog
Les blagues sous forme de fausses aides sont susceptible de ban (ex: rm)

Hors ligne

#39 Le 07/02/2005, à 22:27

nikola

Re : kde

ah oué le pied, mais bon je doute que ça tienne encore sur un seul cd apres ça wink


Venez prendre un café :)

Hors ligne

#40 Le 08/02/2005, à 11:20

coffee

Re : kde

Je pensais à un DVD contenant plein de paquet pour faire ses choix à l'install
le CD restant en l'état
le tout modifiable en ligne wink

ou alors mieux, un créateur d'iso tu crées ton CD d'install en selectionnant les packages à installer (doux reve)


Nom d'un tupperware habillé en streetware mangeant de la confiture de pouère et qui se dite où est-ce que je suis ouère !
Tiens mon blog
Les blagues sous forme de fausses aides sont susceptible de ban (ex: rm)

Hors ligne

#41 Le 08/02/2005, à 20:01

Franck569

Re : kde

merci de vos conseil mais sa ne change rien ( changer le depots ).

++

Hors ligne

#42 Le 03/03/2005, à 22:23

Sleeper

Re : kde

laurent a écrit :

"les fenêtres qui s'ouvrent partout", c'est le nouveau "mode spatial" de gnome

C'est quoi le truc que j'ai pas suivit et qui est si interressent dans le mode spacial ??? L'article que tu as lu n'est plus en ligne.. hmm


Intel Core i5 750 : 4Go DDR : HD 2To : ATI HD4850 1Go DDR3 : SyncMaster 226bw
Pourquoi choisir GNU/Linux ? : Les commandes de base
Openbox : sur Ubuntu ou Debian, le tout en un script.

Hors ligne

#43 Le 03/03/2005, à 23:01

laurent

Re : kde

Ben c'est plutôt dur à expliquer comme ça... sans que ça tombe dans le troll!

Mais je vais essayer quand meme:

- tu peux "placer" et dimensionner chaque dossier comme tu le désires et il retient emplacement et configuration de chaque dossier (dit comme ça, ça a l'air nul, je sais, mais ça permet, par exemple de mettre ton dossier "home" en colonne à droite pour qu'il prenne genre 1/5 de l'écran et tous les sous répertoires s'ouvrent à gauche, tout en laissant ton home ouvert)

(j'avais dit que c'était pas simple à expliquer, faut essayer pour comprendre)

- chaque dossier a une configuration propre, donc (y compris mode de classement des fichiers, affichage des fichiers cachés, mode liste/icones, etc.)

- Tu peux toujours ouvrir les dossiers 1 à 1 en double cliquant avec le bouton du milieu ou la molette (à noter que ça fonctionne aussi sur un fichier, auquel cas tu fermes le dossier courant et tu ouvres le fichier)

- Tu peux revenir à l'utilisation classique en faisant "clic droit => parcourir le dossier

(=> plus de possibilités qu'en mode "normal)

- Quand tu connais les racourcis claviers, c'est là que ça devient vraiment efficace (et ils sont bien placés - en tout cas pour les droitiers):

Shift+Ctrl+W: tu fermes toutes les fenêtres parentes
Ctrl+Q: tu fermes toutes les fenêtres
Ctrl+w: tu fermes la fenêtre courante

Bref, tous ces petits trucs (et d'autres) peuvent sembler ridicules, mais additionnés, disons qu'on a une nouvelle manière d'aborder le voyage dans l'arborescence qui est dans tous les cas plus riches, vu qu'on peut toujours le faire "à la old school" en faisant "parcourir le dossier".

Voilà voilà


Laurent, petit belge explorant la banquise

Hors ligne

#44 Le 03/03/2005, à 23:10

Sleeper

Re : kde

Merci bcp pour ta réponse.. Ya plus qu'a s'amuser à tester ca mnt !!!

Dernière modification par w3dev (Le 03/03/2005, à 23:11)


Intel Core i5 750 : 4Go DDR : HD 2To : ATI HD4850 1Go DDR3 : SyncMaster 226bw
Pourquoi choisir GNU/Linux ? : Les commandes de base
Openbox : sur Ubuntu ou Debian, le tout en un script.

Hors ligne

#45 Le 05/03/2005, à 16:51

kozaki

Re : kde

Bonjour,

Connaissez-vous d'autre lien pour apprécier l'intérêt du mode spatial sous Gnome ?

ps : http://frimouvy.udev.org/gnome26/nautilus/ est HS

pps : utilisateur fluxbox / kde


À quand des PC portables en France avec Wiwi *ou* un pingouin (moins cher) ?

Hors ligne

#46 Le 19/03/2005, à 17:26

lincookx

Re : kde

Bonjour à tous

Impossible d'installer ImageMagick ???
Voici ce qui apparaît:
je lance ./configure

configuring ImageMagick 6.2.0
checking build system type... i686-pc-linux-gnu
checking host system type... i686-pc-linux-gnu
checking target system type... i686-pc-linux-gnu
checking whether build environment is sane... yes
checking for a BSD-compatible install... /usr/bin/install -c
checking for gawk... no
checking for mawk... mawk
checking whether make sets $(MAKE)... yes
checking for gcc... no
checking for cc... no
checking for cc... no
checking for cl... no
configure: error: no acceptable C compiler found in $PATH
See `config.log' for more details.

puis je fais: make

make make: *** Pas de cibles spécifiées et aucun makefile n'a été trouvé. Arrêt.

puis make install:
make: *** Pas de règle pour fabriquer la cible « install ». Arrêt.

Merci pour votre aide

lincookx

Hors ligne

#47 Le 20/03/2005, à 01:40

coffee

Re : kde

Pourquoi poste tu ça ici?

de plus imagemagick est installable en .deb et sinon pour ton problème, il faut installer gcc


Nom d'un tupperware habillé en streetware mangeant de la confiture de pouère et qui se dite où est-ce que je suis ouère !
Tiens mon blog
Les blagues sous forme de fausses aides sont susceptible de ban (ex: rm)

Hors ligne

#48 Le 25/03/2005, à 19:09

lincookx

Re : kde

Merci coffee

C'est la deuxieme fois que j'écris sur un forum, tout nouveau sous ubuntu, avant j'étais sur mdk 10.1 (faux débutant ne maîtrisant pas grand chose ....)

Peux-tu m'aider pour la suite de l'install d'imagemagick ?

voici la suite:

cd /home/mr/Desktop/tmp/ImageMagick-6.2.0/
~/Desktop/tmp/ImageMagick-6.2.0 $ make install make  install-am
make[1]: entrant dans le répertoire « /home/mr/Desktop/tmp/ImageMagick-6.2.0 »
make[2]: entrant dans le répertoire « /home/mr/Desktop/tmp/ImageMagick-6.2.0 »
test -z "/usr/local/lib" || mkdir -p -- "/usr/local/lib"
/bin/sh ./libtool --silent --mode=install /usr/bin/install -c  'ltdl/libltdl.la' '/usr/local/lib/libltdl.la'
/usr/bin/install: cannot create regular file `/usr/local/lib/libltdl.so.3.1.0': Permission denied
/bin/sh ./libtool --silent --mode=install /usr/bin/install -c  'magick/libMagick.la' '/usr/local/lib/libMagick.la'
libtool: install: warning: relinking `magick/libMagick.la'
mv: cannot stat `libMagick.so.6.2.0': No such file or directory
libtool: install: error: relink `magick/libMagick.la' with the above command before installing it
/bin/sh ./libtool --silent --mode=install /usr/bin/install -c  'wand/libWand.la' '/usr/local/lib/libWand.la'
libtool: install: warning: relinking `wand/libWand.la'
/usr/bin/install: cannot create regular file `/usr/local/lib/libWand.so.6.2.0': Permission denied
make[2]: *** [install-libLTLIBRARIES] Erreur 1
make[2]: quittant le répertoire « /home/mr/Desktop/tmp/ImageMagick-6.2.0 »
make[1]: *** [install-am] Erreur 2
make[1]: quittant le répertoire « /home/mr/Desktop/tmp/ImageMagick-6.2.0 »
make: *** [install] Erreur 2
~/Desktop/tmp/ImageMagick-6.2.0 $

Merci d'avance

Cordialement

Lincookx

Hors ligne

#49 Le 02/04/2005, à 10:24

lincookx

Re : kde

Bonjour coffee

Merci pour ton aide

et avec un peu de persévérance, j'ai réussi enfin à installer imagemagick

Cordialement

Lincookx

Hors ligne

#50 Le 02/04/2005, à 18:35

coffee

Re : kde

j'avais pas vu ton post, il te manquait les droits root pour l'installer


Nom d'un tupperware habillé en streetware mangeant de la confiture de pouère et qui se dite où est-ce que je suis ouère !
Tiens mon blog
Les blagues sous forme de fausses aides sont susceptible de ban (ex: rm)

Hors ligne

Haut de page ↑